-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

I have pushed out releases of PAS in order to address a potential
security vulnerability reported by Alan Hoey:

 https://bugs.launchpad.net/zope-pas/+bug/789858

The releases are available on PyPI:

 http://pypi.python.org/pypi/Products.PluggableAuthService/1.5.5

 http://pypi.python.org/pypi/Products.PluggableAuthService/1.6.5

 http://pypi.python.org/pypi/Products.PluggableAuthService/1.7.5

If you cannot install one of these versions for some reason, the patch
on the Launchpad should be applicable (with some fuzz) to any PAS
version since 1.4.


Tres.
- -- 
===================================================================
Tres Seaver          +1 540-429-0999          tsea...@palladion.com
Palladion Software   "Excellence by Design"    http://palladion.com
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iEYEARECAAYFAk3j2PoACgkQ+gerLs4ltQ7yfQCgt+WJSObr8jaZTyGdvH8oTFOC
R6gAoJtsVcJVsIIOjQptR/O2XARjfdIt
=y9Pc
-----END PGP SIGNATURE-----
_______________________________________________
Zope-Announce maillist  -  Zope-Announce@zope.org
https://mail.zope.org/mailman/listinfo/zope-announce

  Zope-Announce for Announcements only - no discussions

(Related lists - 
 Users: https://mail.zope.org/mailman/listinfo/zope
 Developers: https://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to